@charset "UTF-8";
@import url(_ch-list.css);

.ch-pagination li.prev img {
  width: auto !important;
  float: left;
  margin-right: 0.5em;
}

.ch-pagination li.next img {
  width: auto !important;
  float: right;
  margin-left: 0.5em;
}

.ch-pagination li.prev {

}

.ch-pagination li.prev:after {
  /*color: #fff;*/
  /*font-size: 115%;*/
  /*content: '＜BACK';*/
}

.ch-pagination li.next {
  /*text-align: right;*/
}

.ch-pagination li.next:before {
  /*color: #fff;*/
  /*font-size: 115%;*/
  /*content: 'NEXT＞';*/
}

.ch-pagination li span {
  font-size: 115%;
  /*line-height: 56px;*/
  display: inline-block;
  margin-top: 0.33em;
  max-width: 75%;
}

.ch-pagination li.next span {
  float: right;
}

.ch-pagination li.next span:before {
  color: inherit;
  content: 'NEXT＞';
  text-align: right;
  display: block;
}

.ch-pagination li.prev span:before {
  color: inherit;
  content: '＜BACK';
  display: block;
}

.ch-pagination li a {
  color: #fff;
}

.ch-pagination ruby > * {
  display: none;
}



@media only screen and (max-width: 599px) {
  .ch-pagination li {
    width: 100% !important;
  }
}